Subject: [netatalk-admins] How bigs your system?

From: "Glenn" <[email-masked]>
Date: Tue, 27 Oct 1998 00:45:45 +1100

Hello all,
I'm trying to get a feel for what should work in the real world with netatalk. We have about 30 macs all running 8.1 (I think). They've installed a G3 server running IP 6 and had crashes galore, and before I volunteer an alternative solution, I'm wondering how many mac y'all serving to and what sort of traffic your moving. 
Are any of you using your netatalk servers for anything else?

I have asorted pentiums and a sparc 20 available.
Thanks for all feedback,
Glenn